/* KELLOGGGARDEN.COM-SPECIFIC STYLES */

/* FONTS IN USE
	
	Arvo 			for headlines in 400 and 700 weights, Regular, Italic, Bold, Bold Italic
	Usage:			font-family: "arvo", serif;
	https://typekit.com/fonts/arvo/n4/wfs
	https://typekit.com/fonts/arvo/n7/wfs
	
	Proxima Nova
*/



body {
	font-family: "proxima-nova", sans-serif;
	background: url(../img/background-wood.jpg) repeat #AF9B63;
/*	background: url(../img/background-body.jpg) no-repeat center center fixed;*/
/*	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;*/
	font-weight: 400;
	margin-top: 50px;
	-moz-osx-font-smoothing: grayscale;
}

header {
	padding-top: 1em;
	background: url(../img/background-header.png) repeat-x;
		z-index: 100;
}

footer {
	background: url(../img/background-footer.png) repeat-x;
	padding-top: 2em;
	font-family: 'arvo', sans-serif;
	font-size: 1em;
}


body.contact footer {
	margin-top: -1.1em;
}

footer .footernav p {
	font-size: 1em;
	color:  #d8d2be;
	padding-bottom: 2em;
}


footer .footernav a,
footer .footernav a:visited,
footer .footernav a:hover {
	color:  #d8d2be;
}


.slick-homepage {
	margin: 0;
	z-index: 1;
}

.slick-homepage img {
	width: 100%;
	z-index: 1;
}

.hero-image {
	margin: 0;
}
.hero-image img {
	width: 100%;
}

.messagebar {
	background-color: rgba(0,0,0,.10);
	padding-top: 1em;
	padding-bottom: .1em;
	text-align: center;
}

.messagebar p,
.product .messagebar p {
	font-size: 1em;
	line-height: 1.2em;
}
.blocks {
	padding-top: 2em;
	padding-bottom: 2em;
}
.blocks img {
	padding-bottom: 2em;
}


footer .units-row {
	padding-top: 20px;
}


/* RESPONSIBILITY */

.responsibility-panel {
	padding-bottom: 2.4em;
}

.responsibility-panel h1,
.responsibility-panel h2 {
	color: #D5CDB9;
	font-family: 'arvo', sans-serif;
	font-weight: 700;
	line-height: 1.4em;
}

.background-linen-white h1,
.background-linen-white h2 {
	color: #841a46;
	font-family: 'arvo', sans-serif;
	font-weight: 700;
	line-height: 1.4em;
}

.responsibility-panel h2,
.background-linen-white h2 {
	font-size: 1.3em;
}

.responsibility-panel h1+h2,
.background-linen-white h1+h2 {
	margin-top: -.5em;
}

.responsibility-panel p {
	color: #D5CDB9;
	font-size: 1em;
	line-height: 1.2em;
}

.background-linen-white p {
	color: #841a46;
	font-size: 1em;
	line-height: 1.2em;
}

.responsibility-panel a {
	color: #D5CDB9;
}

.background-linen-white a {
	color: #841a46;
}





.background-linen-blue {
	background: url(/img/background-linen-blue.jpg) center top repeat-y;
}
 
.background-linen-green {
	background: url(/img/background-linen-green.jpg) center top repeat-y;
}

.background-linen-yellow {
	background: url(/img/background-linen-yellow.jpg) center top repeat-y;
}

.background-linen-brown {
	background: url(/img/background-linen-brown.jpg) center top repeat-y;
}

.background-linen-red {
	background: url(/img/background-linen-red.jpg) center top repeat-y;
}

.background-linen-purple {
	background: url(/img/background-linen-purple.jpg) center top repeat-y;
}

.background-linen-white {
	background: url(/img/background-linen-white.jpg) right top repeat;
}


/* NAVIGATION */
/*nav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

nav li a, .headernavtextoff {
	color: #d8d2be;
	font-family: "arvo", serif;
	font-weight: 700;
	font-size: .9em;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}

nav li a {
	color: #d8d2be;
}

nav li a:hover {
	text-decoration: none;
	color: #928C41;
}*/

nav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

nav li {
	display: inline;
	padding-left: .4em;
	padding-right: .4em;
}

nav li a, .headernavtextoff {
	color: #d8d2be;
	font-family: "arvo", serif;
	font-weight: 700;
	font-size: .85em;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}

nav li a {
	color: #d8d2be;
}

nav li a:hover {
	text-decoration: none;
	color: #928C41;
}

.searchfieldholder {
	margin-top: -6px;
	padding: 0;
	width: 200px;
	float: left;
}

.mobilesearch .searchfieldholder {
	margin-top: 0;
	padding: 0;
	margin-left: 10px;
	width: 85%;
/*	float: left;*/
}

.searchtextinput {
	font-size: 1em;
	width: 150px;
	height: 12px;
}

.searchbutton {
	margin-top: -10px;
}

.searchbutton:hover {
	color: white;
}




/* CONTACT - SOCIAL MEDIA */
.socialmedia {
	background: url(/img/background-contact.jpg) 0 bottom;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 3em;
	padding-bottom: 4em;
	margin: 0;
	margin-top: 3em;
	-moz-box-shadow: 0 0;
	box-shadow: 0 0;
}

.socialmedia img {
	width: 100%;
}

.socialmediaicons img {
	margin-bottom: 0;
	width: 50px;
	height: 50px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
}

.socialmediaicon {
	background-color: white;
	padding: 1em;
	border: 4px solid #5E5B2D;
	border-radius: 100px;
	width: 90px;
	margin-left: 10px;
	margin-top: 15px;
}



.socialmediaicon img {
	width: 50px;
	height: 50px;
}

.socialmediastatement {
	position: relative;
	width: 100%;
	height: 7.5em;
	padding: 1em;
	margin-left: 2em;
	background: #EAE6D9;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.3); 
	margin-bottom: 1em;
}

.socialmediastatement:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 13px 11px 13px 0;
	border-color: transparent #EAE6D9;
	display: block;
	width: 0;
	z-index: 1;
	left: -11px;
	top: 47px;
}




/* UTILITY CLASSESf */
.padding-top {
	padding-top: 1em;
}

.padding-top-double {
	padding-top: 2em;
}

/* TYPOGRAPHY */
h1, h2, h3, h4, h5, h6 {
	font-family: "proxima-nova", serif;
	color: #3c2414;
}

p {
	font-size: 1em;
	color: #3c2414;
}

h6 { /* Footer copyright */
	font-size: .7em;
}

.contact h1 {
	color: #3B2416;
	font-size: 1.3em;
	font-weight: 700;
}


.textbar p {
	padding: 0;
	margin: 0;
}

/* PRODUCTS */

body.soils a.soilsselected,
body.fertilizers a.fertilizerssselected,
body.catchall a.catchallselected {
 font-weight: 700;
}

body.productkellogg a.kelloggselected,
body.productgborganics a.gborganicsselected,
body.productmaster a.masterselected {
	font-weight: 700;
	color: #ffffff
}



.breadcrumb {
	font-size: 1em;
	font-weight: 400;
	padding-bottom: 2em;
}

.breadcrumb a {
	color: #000;
}

.products-landingpage p {
	padding-top: 1em;
	color: #ffffff;
}

.products-landingpage .row+.row {
	padding-top: 1em;
}

.products-landingpage .row .columns {
	margin-right: .5em;
	margin-left: .5em;
}

.products-landingpage .columns {
	padding: 2em;
}

.products-landingpagemobile p {
	color:  white;
}

.product .product-banner {
	background-color: #C3B79A;
}

.product-banner h1 {
	padding-top: 30px;
}

/* PRODUCT SIDEBAR COLORS BY BRAND */
/* SHARED */

.product .product-sidebar-top {
	padding: 1em;
}

.product .product-sidebar-bottom {
	padding-top: 20px;
	padding-left: 1em;
	padding-right: 1em;
}

.product .product-sidebar-bottom a:hover {
	color: #ffffff;
}

/* KELLOGG */
.product .kellogg .product-sidebar-container {
	background-color: #509DB1;
}

.product .kellogg .product-sidebar-top {
	background-color: #0081ab;
}

.product .kellogg .product-sidebar-bottom {
	background-color: #509DB1;
}

/* G&B */
.product .gb .product-sidebar-container {
	background-color: #7D9258;
}

.product .gb .product-sidebar-top {
	background-color: #4C7023;
}

.product .gb .product-sidebar-bottom {
	background-color: #7D9258;
}

/* MASTER */
.product .master .product-sidebar-container {
	background-color: #915F93;
}

.product .master .product-sidebar-top {
	background-color: #6B247C;
}

.product .master .product-sidebar-bottom {
	background-color: #915F93;
}

.product .product-sidebar-top img {
	padding-top: 1em;
	padding-bottom: 1em;
}

.product .product-sidebar-top a {
	font-size: 1.2em;
	color: white;
}



.product .product-sidebar-bottom .search-for-retailer {
	padding-top: 1.3em;
	padding-bottom: 1.3em;
	border-top: 1px solid #000000;
}
.product .kellogg .product-innersidebar {
	background-color: red;
}

.product .kellogg .product-main {
	padding: 2.5em;
	background: url(../img/product-pinstripe-kellogg.png) repeat;
}

.product .gb .product-main {
	padding: 2.5em;
	background: url(../img/product-background-gborganics.png) repeat;
}

.product .master .product-main {
	padding: 2.5em;
	background: url(../img/product-grid-master-nursery.png) repeat;
}

.product .product-name-description {
	padding-top: 1em;
	margin-bottom: .5em;
/*	border-top: 4px solid #0081ab;*/
	border-bottom: 4px solid #0081ab;
}

.product .product-name-description h3, .product .product-name-description p {
	text-align: center;
}

.product .product-name-description li {
		font-size: 1.1em;
}

.product p {
	font-size: .9em;
	line-height: 1.3em;
}

.product h1 { /* FOR NAME IN BANNER */
/*	font-size: 3.8em;*/
	font-size: 2.8em;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1em;
}

.product h2 { /* FOR SUBTITLE IN BANNER */
/*	font-size: 1.6em;*/
	font-size: 1.4em;
	font-weight: 700;
	line-height: 1em;
}

.product h3 { /* FOR NAME IN MAIN PRODUCT LISTING */
	font-size: 1.6em;
	font-weight: 700;
	line-height: 1em;
}

.product .product-sidebar-bottom h4 { /* FOR HEADERS IN SIDEBAR */
	font-size: 1em;
	font-weight: 700;
	line-height: 1em;
}

.product .product-sidebar-bottom p {
	font-size: 1em;
}

.product .product-sidebar-bottom a {
	color: black;
}



.product p {
	font-size: .9em;
	line-height: 1.3em;
}

.product h4 { /* FOR INGREDIENTS LIST & APPLICATION RATE */
	font-size: .8em;
	line-height:  1.3em;
}


.product-listing {
	text-align: center;
}
.product-listing h1 {
	color: #3F6480;
	font-size: .8em;
	font-family: 'arvo', sans-serif;
	font-weight: 700;
	line-height: 1.2em;
	text-transform: none;
}

.product-listing p {
	font-size: .9em;
	line-height: 1em;
}

.product-listing img {
	width: 50%;
}

.product .categories {
	padding-top: 1em;
}

/* PRINT STYLESHEET */
@media print { 
 header, footer, nav, .product-banner, .product-sidebar-container { display: none !important; }
}













/* =========== LEARN ============= */

/*.learn a {
	color: #841a46;
}

.learn a:hover {
	color: #841a46;
	text-decoration: underline;
}*/

.learn .blogarchive ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.learn-bordered {
	border-left: 1px solid #3B2415;
	border-right: 1px solid #3B2415;
}

.featuredpost{
	padding-bottom: 2em;
}

.archivedpost {
	padding-bottom: 2em;
}

.featuredpost a,
.archivedpost a {
	color: #3c2414;
}

.featuredpost p,
.archivedpost {
	line-height: 1.3em;
}

.featuredpost h1,
.archivedpost h1 {
	font-family: 'arvo', sans-serif;
	font-size: 1.2em;
	line-height: 1.1em;
	font-weight: 700;
	margin: 0;
	padding-bottom: .4em;
	letter-spacing: .1px;
}

.archivedpost img {
	margin-right: 1em;
}

.archivelist {
	padding-bottom: 1em;
}


ul.news {
	padding: 0;
	list-style-type: none;
	-webkit-padding-start: 0;
	margin: 0;
	margin-bottom: 4em;
}

ul.news li {
	padding-bottom: 2em;
}

body.news h1,
body.faq h1 {
	font-family: 'arvo', sans-serif;
	font-size: 1.6em;
	line-height: 1.4em;
	font-weight: 300;
	margin: 0;
	padding-bottom: .4em;
	letter-spacing: .1px;
}

body.faq h1 {
	padding-top: 0;
	padding-bottom: .2em;
	border-bottom: 2px solid #6a1e31;
	letter-spacing:  .025em;
}

body.faq a.button:hover {
	color: black;
}

body.faq h2 {
	font-family: 'arvo', sans-serif;
	font-size: 1.4em;
	line-height: 1.3em;
	font-weight: 300;
	margin: 0;
	color: #6a1e31;
	padding-bottom: .3em;
	padding-top: 1em;

}

div.faqleadin h2 {
	font-size: 1em;
	line-height: 2em;
	margin-bottom: 0;
}

.faqleadin a {
	border-bottom: 2px solid #000;
	letter-spacing: .025em;
}

.faqleadin a:hover {
	text-decoration: none;
	border: none;
}

ul.questions {
	list-style-type: none;
	margin: 0;
	margin-top: 1em;
}

ul.questions li {
	padding-bottom: .5em;
}

body.faq :target:before {
  content:"";
  display:block;
  height:150px; /* fixed header height*/
  margin:-50px 0 0; /* negative fixed header height */
}


div#soils,
div#fertilizers,
div#organic,
div#general {
	padding-top: 6em;
}

img.newsimage {
	float: right;
	padding-top: 1em;
	padding-left: 1em;
	padding-bottom: 1em;
}




/*.learn a.button {
	background-color: rgba(0,0,0,.3);
	color: white;
	font-size: .8em;
}*/

a.th {
	margin-bottom: .7em;
}

.articlecontainer {
	padding-top: 6em;
	background: rgba(255,255,255,0.7);
}

.articlefootercontainer {
	background: rgba(255,255,255,0.7);
	padding-top: 1em;
}

.articlefootercontainer ul {
	list-style: none;
	margin: 0;
	margin-bottom: 2em;
}
.articlecontainer p.date {
	font-size: .8em;
	padding-bottom: .6em;
	text-transform: uppercase;
	color: rgba(0,0,0,0.8);
	margin: 0;
	letter-spacing: 1px;
}

.articlecontainer p.title {
	font-family: 'arvo', sans-serif;
	font-size: 2em;
	line-height: 1.2em;
	text-transform: uppercase;
	margin: 0;
	padding-bottom: .4em;
	letter-spacing: 1px;
}

.articlecontainer p.byline {
	font-size: 1em;
	padding-bottom: .6em;
	color: rgba(0,0,0,0.8);
	margin: 0;
}

.articlecontainer .drop {
	padding-top: 2em;
}
.articlecontainer .drop > p:first-of-type:first-letter {
  float: left;
	margin: 0 .05em 0 0;
	margin-left: -.2em;
	font-size: 5em;
	font-family: 'arvo', sans-serif;
  line-height: .8;
  text-align: center;
  color: #DE3042;
}

.articlecontainer .featuredimage {
	width: 100%;
	padding-top: 1em;
	padding-bottom: 2em;
}

.articlecontainer .caption p {
	text-align: right;
	font-size: .8em;
	margin-top: -1em;
	margin-bottom: 2em;
	color: rgba(0,0,0,.5);
}

.articlecontainer .blockquote p {
	color: #DE3042;
	font-family: "proxima-nova", sans-serif;
	font-size: 2.2em;
	font-weight: 100;
	line-height: 1.2em;
	margin-left: 5%;
	margin-right: 5%;
	padding-top: 1em;
}

.articlecontainer h1,
.articlecontainer h2,
.articlecontainer h3,
.articlecontainer h4,
.articlecontainer h5,
.articlecontainer h6
 {
	font-family: "proxima-nova", sans-serif;
	font-size: 1.6em;
	font-weight: 400;
}

.articlecontainer p a {
	font-weight: 700;
/*	border-bottom: 1px solid #000;*/
}

.articlecontainer .gallery {
	padding-left: 4em;
	padding-right: 4em;
}
.articlecontainer .clearing-thumbs li {
	padding: .2em;
}

/* UTILITY CLASSES */
.noparagraphbreaks p {
	padding-bottom: 0;
	margin-bottom: 0;
}

/* INTERIOR PAGE LAYOUT */

.interiorpagelayout {
	background-color: rgba(255,255,255,0.7);
	font-size: 1em;
	font-weight: 700;
}

.interiorpagelayout h1 {
	font-size: 1.5em;
	margin-top: 1em;
}

.interiorpagelayout .inlineimageleft {
	float: left;
	width: 40%;
	/*padding-top: 2em;*/
	padding-right: 2em;
/*	padding-bottom: 2em;*/
}

.interiorpagelayout .inlineimageright {
	float: right;
	width: 40%;
/*	padding-top: 2em;*/
	padding-bottom: 2em;
	padding-left: 2em;
}

div.caption {
padding-top: .5em;
	font-size: .8em;
	color: rgba(0,0,0,.5);
}

/* FORMS */
.form {
	background-color: rgba(255,255,255,0.7);
	font-size: 1em;
	font-weight: 700;
}

.form h1 {
	font-size: 1.5em;
	margin-top: 1em;
}

fieldset {
    border: 1px solid rgba(0,0,0,.3);
    background: rgba(255,255,255,0.4);
    border-radius: 3px;
    padding: 1em
}

fieldset legend {
    background: rgba(255,255,255,0.9);
    border: 1px solid rgba(0,0,0,.3);
    color: #000;
    padding: 5px 10px ;
}




/* OUTDATED BROWSERS MESSAGE */
#warning {
		position: absolute;
		top:0;
		left:0;
		width:100%;
		height:150px;
		background-color:#fff;
		padding:20px;
		z-index: 1000;
		margin-top: 200px;
}

/* Fix for image scaling in IE */
img { -ms-interpolation-mode: bicubic; }


/* Kellogg 2.0 styles: This overrides some styles above but allows for drop-in replacements during testing */

footer {
	background: url(../img/background-footer2.png) repeat-x;
/*	background: #f7f7f5;*/
	padding-top: 2em;
	font-family: "proxima-nova", sans-serif;
	font-size: 1em;
	color: white;
}

body.contact footer {
	margin-top: -1.1em;
}

footer .footernav p {
	font-size: 1em;
	padding-bottom: 2em;
	color: #ffffff;
}

footer .footernav a,
footer .footernav a:visited,
footer .footernav a:hover {
	color:  #000000;
}

footer ul {
	padding: 0;
	list-style-type: none;
	-webkit-padding-start: 0;
}

footer li {
	font-weight: normal;
	text-decoration: none;
}

footer ul li a,
footer a,
footer p,
body.learn footer ul li a,
body.learn footer p,
body.learn footer a,
body.home footer ul li a,
body.home footer p
 {
	color: #ffffff;
	text-decoration: none;
}

footer ul li a:hover,
footer a:hover,
body.home footer a:hover,
body.learn footer a:hover {
	color: #ffffff;
	text-decoration: none;
}
footer .rightborder {
	border-right: rgba(255,255,255,.2) 1px solid;
	padding-right:30px
}

footer .divider-after {
	border-bottom: rgba(255,255,255,.2) 1px solid;
	margin-bottom: 12px;
	padding-bottom: 12px;
}

footer .campaign {
	margin-bottom: 2em;
}

body.search .searchcontainer {
	background-color: rgba(255,255,255,.8);
	padding-left: 4em;
	padding-right: 4em;
	padding-top: 4em;
	padding-bottom: 4em;
	margin-bottom: 3em;
	margin-top: 8em;
}

/*body.search ul {
	padding: 0;
	list-style-type: none;
	-webkit-padding-start: 0;
}

body.search li {
	padding-left: 0;
	list-style-type: none;
	margin-left: -1em;
}*/

body.search li.searchresult {
	border-bottom: 1px solid rgba(0,0,0,.1);
	margin-bottom: 1em;
}

.articlefootercontainer {
	background: rgba(255,255,255,0.65);
	padding-top: 2em;
	padding-bottom: 2em;
/*	margin-top: 2em;*/
/*	border-top: 1px solid #000;*/
}

.featuredpost {
	background: white;
	padding-bottom: .8em;
	margin-bottom: 2em;
	-webkit-box-shadow: 0 2px 5px 1px rgba(0,0,0,.3);
	box-shadow: 0 2px 5px 1px rgba(0,0,0,.2);
/*	
	-webkit-transition: all 400ms linear;
	    -moz-transition: all 400ms linear;
	    -o-transition: all 400ms linear;
	    transition: all 400ms linear;*/
}

.archivedpost {
	background: white;
	height: 250px;
	padding-bottom: .8em;
	margin-bottom: 2em;
	-webkit-box-shadow: 0 2px 5px 1px rgba(0,0,0,.3);
	box-shadow: 0 2px 5px 1px rgba(0,0,0,.2);
	
/*	-webkit-transition: all 400ms linear;
	    -moz-transition: all 400ms linear;
	    -o-transition: all 400ms linear;
	    transition: all 400ms linear;
	    -webkit-transform: translateZ(0);
	    -moz-transform: translateZ(0);
	    -o-transform: translateZ(0);
	    transform: translateZ(0);*/
}

.featuredpost:hover,
.archivedpost:hover {
/*	-webkit-transform: scale(1.02) translateZ(0);
	    -moz-transform: scale(1.02) translateZ(0);
	    -o-transform: scale(1.02) translateZ(0);
	    transform: scale(1.02) translateZ(0);
	    -webkit-box-shadow: 0 2px 5px 1px rgba(0,0,0,.1);
	    box-shadow: 0 2px 5px 1px rgba(0,0,0,.1);*/
}

.featuredpost h1,
.featuredpost h2,
.featuredpost p,
.archivedpost h1,
.archivedpost h2,
.archivedpost p {
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 1em;
	padding-bottom: 0;
	margin-bottom: 0;
}

.featuredpost a:hover,
.archivedpost a:hover {
	text-decoration: none;
}

.featuredpost h2,
.archivedpost h2 {
	font-family: 'arvo', sans-serif;
	font-size: 1em;
	line-height: 1.25em;
	font-weight: 700;
	margin: 0;
	padding-bottom: .4em;
	letter-spacing: .1px;
}

.featuredpostoff {
	background: white;
	height: 600px;
	overflow: hidden;
}

.learn a.button {
	color: white;
}

.learn a.button:hover {
	color: white;
	text-decoration: none;
}

h1.learnlanding {
	color: #ffffff;
	font-size: 1.6em;
	text-transform: uppercase;
	padding-bottom: .35em;
}

.learnlandingdivider {
/*	border-bottom: 1px solid #ffffff;*/
	padding-bottom: 1em;
	margin-bottom: 2em;
	padding-left: 1em;
	padding-right: 1em;
}

.comment p {
	color: rgba(0,0,0,0.8)
}

.mobilebutton {
	color: #ffffff;
}

/* NAV LINK COLORS */

body.home li.homepage a,
body.product li.productspage a,
body.faq li.faqpage a,
body.about li.aboutuspage a,
body.contact li.contactuspage a,
body.learnnavpage li.learnpage a {
	color: #928C41;
}

